
Katello - Feature #5321

Add lint checking for Ruby/Rails code with rubocop and rails_best_practices

04/21/2014 11:32 PM - Mike McCune

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from https://trello.com/c/eMaiOJTE/206-add-lint-checking-for-ruby-rails-code-with-rubocop-and-rails-best-practices_

History

#1 - 08/18/2014 03:09 PM - Eric Helms

- Status changed from New to Resolved

- Triaged set to Yes

#2 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13
